Page MenuHomePhabricator

Make variable "summary" and/or tag available in action "upload"
Closed, ResolvedPublic

Description

See parent task for context. This is the main/only condition not working in https://commons.wikimedia.org/wiki/Special:AbuseFilter/152 as of now.

Event Timeline

Nemo_bis created this task.Jul 9 2016, 1:30 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 9 2016, 1:30 PM

Change 295254 had a related patch set uploaded (by Nemo bis):
Provide page text and edit summary when filtering file uploads

https://gerrit.wikimedia.org/r/295254

Change 295254 merged by jenkins-bot:
Provide page text and edit summary when filtering file uploads

https://gerrit.wikimedia.org/r/295254

This is fixed now, or will be after the patch is deployed to Commons with MediaWiki 1.28.0-wmf.10 (per the roadmap, this Wednesday, 13 July 2016; although there's currently a problem with logins and all wikis were rolled back to wmf.8, so this might be delayed). See T89252#2453067.

matmarex closed this task as Resolved.Jul 12 2016, 2:29 PM